<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Event Key</title>
</head>
<body>
    
    <section id="insert">
        <!-- <div class="key">
            a 
            <small> event.key </small>
        </div>
        <div class="key">
            65 
            <small>event.keyCode</small>
        </div>
        <div class="key">
            keyA
            <small>event.code</small>
        </div>
        <div class="key">
            Press any key to get the keyCode and code 
        </div> -->
    </section>
    <script src="assets/js/main.js"></script>
</body>
</html>